Перейти к содержанию
Cronos

Установка ocStore 1.5.5.1.2 + multimerch

Рекомендуемые сообщения

Здравствуйте я тут новичок, не судите строго.

 

Я хочу установить магазин cStore и модуль который позволяет пользователям(покупателям) выкладывать свои товары. Установил ocStore 1.5.5.1.2, все работает. А вот с multimerch проблема. Выдает ошибку когда я его хочу установить через админку ocStore:

Class 'ControllerMultisellerBase' not found in Z:\home\xxx\www\admin\controller\module\multiseller.php on line 3

 

Устанавливаю на денвер, может в этом причина? Помогите разобраться пожалуйста!

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Ответ на офф сайте данного программного продукта
 

I’m getting a Fatal error: Class ‘ControllerMultisellerBase not found error

This is usually caused by a broken vQmod installation.
 Make sure that you have vQmod installed and that your web server has write permissions on the vqmod/ and vqmod/vqcache/ folder.

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

 

Ответ на офф сайте данного программного продукта

 

I’m getting a Fatal error: Class ‘ControllerMultisellerBase not found error

This is usually caused by a broken vQmod installation.
 Make sure that you have vQmod installed and that your web server has write permissions on the vqmod/ and vqmod/vqcache/ folder.

Спасибо за ответ, это я и сам нашел, думал может что-то другое.

Эти действия делаю на локальной машине на windows в денвере. Но не от "администратора" В этом может быть причина?

Изменено пользователем Cronos

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Подскажите пожалуйста, может я не те версии ставлю? Этого у меня вообще нет... vqmod/ and vqmod/vqcache/

 

Видимо я не поставил vqmod... Хорошо. Нашел на форуме похожую ветку. Скачал оттуда vqmod. Там тоже этих папок нет. Так как же мне сделать то, что я задумал?

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

В ошибке ,если вы хотя бы гугл переводчиком пользовались написано , что ошибка в том что вы НЕ установили Vqmod или же не установили права на его папки.

 

Для версии 1.5.5.1.2 нужен вк мод версии 2.4.1

 

Скачиваем

 

Разархивируем , папку Vqmod заливаем в корень файлов магазина (там где папки admin,cataloge,image итд)

 

После этого в браузере переходим по ссылке

 

ваш_сайт/vqmod/install

 

получаем сообщение об успешной установке.В принципе всё.В папку vqmod/xml устанавливаются(заливаются) все файлы  " xml ".

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Спасибище щас попробую. А не могли бы вы уточнить какая версия multimerch подходит для 1.5.5.1.2? Я нашел 2 версии:

http://www.opencart.com/index.php?route=extension/extension/info&extension_id=18721&filter_search=multimerch

и еще на офф сайте

http://multimerch.com/

 

Какая из них подойдет для данной версии ocstore?

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Не нашел кнопки спасибо. Говорю так, спасибо!!!!!

PS. Помог бы материально но магазин пока не работает :)

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

После установки vqmod выдало:

Warning: require_once(./vqmod/vqmod.php): failed to open stream: No such file or directory in /home/u995758364/public_html/index.php on line 17

Fatal error: require_once(): Failed opening required './vqmod/vqmod.php' (include_path='.:/opt/php-5.4/pear') in /home/u995758364/public_html/index.php on line 17

 

Опять мой косяк?

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Извиняюсь опечатался после установки  MultiMerch

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Проверяйте права на папки Vqmod , должны быть 775(777).

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Для публикации сообщений создайте учётную запись или авторизуйтесь

Вы должны быть пользователем, чтобы оставить комментарий

Создать учетную запись

Зарегистрируйте новую учётную запись в нашем сообществе. Это очень просто!

Регистрация нового пользователя

Войти

Уже есть аккаунт? Войти в систему.

Войти

  • Последние посетители   0 пользователей онлайн

    Ни одного зарегистрированного пользователя не просматривает данную страницу

×

Важная информация

На нашем сайте используются файлы cookie и происходит обработка некоторых персональных данных пользователей, чтобы улучшить пользовательский интерфейс. Чтобы узнать для чего и какие персональные данные мы обрабатываем перейдите по ссылке. Если Вы нажмете «Я даю согласие», это означает, что Вы понимаете и принимаете все условия, указанные в этом Уведомлении о Конфиденциальности.